Subject: coercion

From: "Adam Raizen" <[email-masked]>
Date: Sun, 24 Sep 2000 02:46:48 +0200

I don't think that "bapli" works for the kind of coercion involved in 
rape. Both the x1 and x2 of "bapli" are abstractions. A nu bapli 
could easily occur involving only inanimate objects, e.g. "le ka le 
solri cu dirce cu bapli le ka le djacu cu febvi". I think that coercion 
needs "djica" in it somewhere, probably in the form "naldji". Maybe 
"naldji gletu" cei naldjigle to ta'u vo'a gletu lo naldji to be le nu vo'a 
gletu vo'e toi toi

I'm not so sure what the difference between "bapli" and "rinka" is. 
Maybe "bapli" could apply, for example, in logical or philosophical 
systems where "rinka" wouldn't.

co'o mi'e adam